<template>
	<view class="page">
		<navbar title="我的租赁" leftClick @leftClick="$utils.navigateBack" />
		<commoditySelect ref="commoditySelect"/>
	</view>
</template>

<script>
	import commoditySelect from "../components/commodity/commoditySelect.vue"
	export default {
		components : {
			commoditySelect,
		},
		data() {
			return {
				
			}
		},
		onShow() {
			this.$refs.commoditySelect.getList()
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
.page{
	
}
</style>
